/* structure */
div[class^=col-], section[class^=col-], li[class^=col-], a[class^=col-] {
    float: left;
    margin-right: 2%;
    position: relative;
}

div[class^=span-], section[class^=span-], li[class^=span-], a[class^=span-] {
    float: left;
    margin-right: 2%;
    position: relative;
}

.grid div[class^=col-], .grid section[class^=col-], .grid li[class^=col-], .grid a[class^=col-] {
    margin-bottom: 2%;
}

/* structure no margins */
div[class^=coln-], section[class^=coln-], li[class^=coln-], a[class^=coln-] {
    float: left;
    position: relative;
}

div[class^=span-], section[class^=spann-], li[class^=spann-], a[class^=spann-] {
    float: left;
    position: relative;
}

/* 1 columns */
.col-12, .span-12 {
    width: 100%;
}

.coln-12, .spann-12 {
    width: 100%;
}

div:last-child.col-12, section:last-child.col-12, li:last-child.col-12 {
    margin-right: 0%;
}

div:last-child.span-12, section:last-child.span-12, li:last-child.span-12 {
    margin-right: 0%;
}

.col-11, .span-11 {
    width: 91.5%;
}

.coln-11, .spann-11 {
    width: 91.6%;
}

div:last-child.col-11, section:last-child.col-11, li:last-child.col-11 {
    margin-right: 0%;
}

div:last-child.span-11, section:last-child.span-11, li:last-child.span-11 {
    margin-right: 0%;
}

.col-10, .span-10 {
    width: 83%;
}

.coln-10, .spann-10 {
    width: 83.4%;
}

div:last-child.col-10, section:last-child.col-10, li:last-child.col-10 {
    margin-right: 0%;
}

div:last-child.span-10, section:last-child.span-10, li:last-child.span-10 {
    margin-right: 0%;
}

.col-9, .span-9 {
    width: 74.5%;
}

.coln-9, .spann-9 {
    width: 75%;
}

div:last-child.col-9, section:last-child.col-9, li:last-child.col-9 {
    margin-right: 0%;
}

div:last-child.span-9, section:last-child.span-9, li:last-child.span-9 {
    margin-right: 0%;
}

.col-8, .span-8 {
    width: 66%;
}

.coln-8, .spann-8 {
    width: 66.6%;
}

div:last-child.col-8, section:last-child.col-8, li:last-child.col-8 {
    margin-right: 0%;
}

#div:last-child.span-8, section:last-child.span-8, li:last-child.span-8 {
    margin-right: 0%;
}

.col-7, .span-7 {
    width: 57.5%;
}

.coln-7, .spann-7 {
    width: 58.4%;
}

div:last-child.col-7, section:last-child.col-7, li:last-child.col-7 {
    margin-right: 0%;
}

div:last-child.span-7, section:last-child.span-7, li:last-child.span-7 {
    margin-right: 0%;
}

/* 2 columns */
.col-6, .span-6 {
    width: 49%;
}

.coln-6, .spann-6 {
    width: 50%;
}

div:nth-child(2n).col-6, div:last-child.col-6, div:nth-child(2n).span-6, div:last-child.span-6 {
    margin-right: 0%;
}

section:nth-child(2n).col-6, section:last-child.col-6, section:nth-child(2n).span-6, section:last-child.span-6 {
    margin-right: 0%;
}

li:nth-child(2n).col-6, li:last-child.col-6, li:nth-child(2n).span-6, li:last-child.span-6 {
    margin-right: 0%;
}

.col-5, .span-5 {
    width: 40.5%;
}

.coln-5, .spann-5 {
    width: 41.6%;
}

div:last-child.col-5, section:last-child.col-5, li:last-child.col-5 {
    margin-right: 0%;
}

div:last-child.span-5, section:last-child.span-5, li:last-child.span-5 {
    margin-right: 0%;
}

/* 3 columns */
.col-4, .span-4 {
    width: 32%;
}

.coln-4, .spann-4 {
    width: 33.3%;
}

div:nth-child(3n).col-4, div:last-child.col-4, div:nth-child(3n).span-4, div:last-child.span-4 {
    margin-right: 0%;
}

section:nth-child(3n).col-4, section:last-child.col-4, section:nth-child(3n).span-4, section:last-child.span-4 {
    margin-right: 0%;
}

li:nth-child(3n).col-4, li:last-child.col-4, li:nth-child(3n).span-4, li:last-child.span-4 {
    margin-right: 0%;
}

a:nth-child(3n).col-4, a:last-child.col-4, a:nth-child(3n).span-4, a:last-child.span-4 {
    margin-right: 0%;
}

/* 4 columns */
.col-3, .span-3 {
    width: 23.5%;
}

.coln-3, .spann-3 {
    width: 25%;
}

div:nth-child(4n).col-3, div:last-child.col-3, div:nth-child(4n).span-3, div:last-child.span-3 {
    margin-right: 0%;
}

section:nth-child(4n).col-3, section:last-child.col-3, section:nth-child(4n).span-3, section:last-child.span-3 {
    margin-right: 0%;
}

li:nth-child(4n).col-3, li:last-child.col-3, li:nth-child(4n).span-3, li:last-child.span-3 {
    margin-right: 0%;
}

a:nth-child(4n).col-3, a:last-child.col-3, a:nth-child(4n).span-3, a:last-child.span-3 {
    margin-right: 0%;
}

/* 6 columns */
.col-2, .span-2 {
    width: 15%;
}

.coln-2, .spann-2 {
    width: 16.6%;
}

div:nth-child(6).col-2, div:last-child.col-2, div:nth-child(6).span-2, div:last-child.span-2 {
    margin-right: 0%;
}

section:nth-child(6).col-2, section:last-child.col-2, section:nth-child(6).span-2, section:last-child.span-2 {
    margin-right: 0%;
}

li:nth-child(6).col-2, li:last-child.col-2, li:nth-child(6).span-2, li:last-child.span-2 {
    margin-right: 0%;
}

.col-1, .span-1 {
    width: 6.5%;
}

.coln-1, .spann-1 {
    width: 8.4%;
}

div:nth-child(12).col-1, div:last-child.col-1, div:nth-child(12).span-1, div:last-child.span-1 {
    margin-right: 0%;
}

section:nth-child(12).col-1, section:last-child.col-1, section:nth-child(12).span-1, section:last-child.span-1 {
    margin-right: 0%;
}

li:nth-child(12).col-1, li:last-child.col-1, li:nth-child(12).span-1, li:last-child.span-1 {
    margin-right: 0%;
}

/* floaties */
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.desktop {
    display: block;
}

.mobile {
    display: none;
}

h1, h2, h3, h4, h5 {
    color: #343434;
}

.container {
    background: #fff;
}

footer.main {
}

.base {
    width: 980px;
    margin: auto;
}

html, body {
    height: 100%;
    background: #fff;
}

body {
    font-family: 'Open Sans', arial, tahoma, verdana, sans-serif;
    font-size: 13px;
    color: #343434;
    overflow-y: none;
}

input, textarea, select {
    font-family: 'Open Sans', arial, tahoma, verdana, sans-serif;
}

a {
    color: #191458;
}

h1, h2, h3, h4 {
    font-weight: normal;
}

p {
    padding: 0px;
    margin: 0px;
}

strong {
    font-weight: 700;
}

hr {
    border: 0px;
    border-top: 1px solid #ccc;
    height: 1px;
    margin: 20px 0px;
}

.ar {
    text-align: right;
}

.al {
    text-align: left;
}

.fr {
    float: right;
}

.fl {
    float: left;
}

.epd5 {
    padding: 5px;
}

.epd10 {
    padding: 10px;
}

.epd20 {
    padding: 20px;
}

a.more-link {
    display: inline-block;
    position: absolute;
    text-decoration: none;
}

a:hover.more-link i {
    color: #ccc;
}

/* gradients */
.navy {
    background: #2c4665;
    background-image: -moz-linear-gradient( 90deg, rgb(44,70,101) 0%, rgb(54,79,108) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(44,70,101) 0%, rgb(54,79,108) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(44,70,101) 0%, rgb(54,79,108) 100%);
}

.green {
    background: #8abb48;
    background-image: -moz-linear-gradient( 90deg, rgb(123,165,65) 0%, rgb(156,214,80) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(123,165,65) 0%, rgb(156,214,80) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(123,165,65) 0%, rgb(156,214,80) 100%);
}

.blue {
    background: #2e92c7;
    background-image: -moz-linear-gradient( 90deg, rgb(38,136,187) 0%, rgb(55,157,212) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(38,135,186) 0%, rgb(55,157,212) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(38,135,186) 0%, rgb(55,157,212) 100%);
}

.grey {
    background: #d9dee2;
    background-image: -moz-linear-gradient( 90deg, rgb(234,236,239) 0%, rgb(248,248,248) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(234,236,239) 0%, rgb(248,248,248) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(234,236,239) 0%, rgb(248,248,248) 100%);
}

/* header */
.container {
    background: url(../img/bg-lower.jpg) center top no-repeat;
}

a.logo {
    display: block;
    padding: 20px 0px;
}

body.home .container {
    background: url(../img/bg-home.png) center top no-repeat;
}

body.home a.logo {
    display: block;
    text-align: center;
    padding-top: 50px;
}

header.main {
    position: relative;
}

    header.main ul {
        position: absolute;
        top: 10px;
        right: 0px;
    }

        header.main ul li {
            float: left;
            margin-left: 2px;
        }

            header.main ul li a {
                display: block;
                padding: 5px 15px;
                color: #fff;
                text-decoration: none;
            }

            header.main ul li.selected a {
                border-radius: 20px;
                background: #115688;
            }

/* homepage search */
.search {
    margin-top: 150px;
    color: #fff;
    margin-bottom: 20px;
}

    .search ul {
        list-style: none;
    }

    .search .flight-type label {
        display: inline-block;
        color: #fff;
        cursor: pointer;
    }

    .search .flight-type div:nth-child(3) {
        margin-left: 20px;
    }

    .search h1 {
        text-align: center;
        text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
        display: block;
        color: #fff;
        font-weight: 600;
        border-radius: 4px 4px 0px 0px;
        padding: 10px 0px;
        font-size: 25px;
        border-bottom: 4px solid #264971;
    }

        .search h1 span:first-child {
            color: #8bc53e;
        }

        .search h1 span:last-child {
            color: #0c306e;
        }

    .search .p1 {
        background: #365577;
        border-bottom: 1px solid #2f6188;
        padding: 20px 30px 30px 30px;
    }

    .search .p2 {
        background: #2c4665;
        border-radius: 0px 0px 4px 4px;
        padding: 30px;
    }

    .search h2 {
        color: #a8d7f2;
        font-size: 16px;
        margin-bottom: 10px;
    }

    .search .p2 .btn {
        border-radius: 100px;
        padding: 15px 30px;
        font-weight: 600;
        text-decoration: none;
        font-size: 20px;
        color: #fff;
        text-align: center;
        text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
    }

        .search .p2 .btn:before {
            content: "\f002  ";
            font-family: FontAwesome;
        }

    .search .p2 .action {
        text-align: right;
        padding-top: 20px;
    }

/* form sections */
li:first-child.element {
    margin-bottom: 5px;
}

.form-section .element span {
    padding: 10px;
    display: block;
    color: #365577;
    font-size: 14px;
    text-align: right;
}

    .form-section .element span:nth-child(2) {
        background: #d4dae0;
        border-radius: 3px 0px 0px 3px;
        width: 30%;
        float: left;
        height: 43px;
    }

    .form-section .element span:last-child {
        background: #fff;
        border-radius: 0px 3px 3px 0px;
        width: 70%;
        float: left;
        padding: 8px;
        height: 43px;
    }

    .form-section .element span select, .form-section .element span input[type=text] {
        border: 1px solid #fff;
        width: 100%;
    }

.locs .element span:nth-child(2):before {
    content: "\f041";
    font-family: FontAwesome;
    margin-right: 5px;
    float: left;
    margin-top: 3px;
}

.times .element span:nth-child(2):before {
    content: "\f073";
    font-family: FontAwesome;
    margin-right: 5px;
    float: left;
    margin-top: 3px;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.search .adults {
    margin-bottom: 5px;
}

.search .kids {
    float: right;
}

.pass .adults select, .pass .infants select, .pass .kids select, .search .p2 select {
    border: 1px solid #fff;
    width: 100%;
    padding: 9px;
    background: #fff;
    border-radius: 3px;
    margin-top: 2px;
}

.search label {
    float: none;
    display: block;
    padding: 5px 0px;
    color: #a8d7f2;
    font-size: 13px;
}

.search .form-section label {
    color: #365577;
}

.pass .kids label:after, .pass .infants label:after {
    content: "\f05a";
    font-family: FontAwesome;
    float: right;
    margin-top: 3px;
    color: #fff;
}

.pass .infants {
    padding-right: 5px;
}

.pass .kids {
    padding-left: 5px;
}

.p2 .cards h2 {
    margin-bottom: 16px;
}

.p2 .action {
    margin-top: 10px;
}

/* ads */
.ads {
    margin-bottom: 40px;
}

.newsletter {
    border-radius: 4px;
    padding: 20px;
    color: #fff;
}

    .newsletter h1 {
        color: #fff;
        font-weight: 600;
        font-size: 20px;
    }

    .newsletter p {
        width: 70%;
        padding: 10px 0px;
        font-weight: 15px;
        color: #b1daf1;
    }

    .newsletter input[type=text] {
        width: 100%;
        border-radius: 3px;
        background: #fff;
        padding: 5px;
        border: 0px;
    }

    .newsletter input[type=button] {
        border-radius: 50px;
        color: #fff;
        border: 0px;
        padding: 5px 15px;
        cursor: pointer;
        font-size: 15px;
        color: #b1daf1;
        margin-bottom: 15px;
    }

    .newsletter input[type=submit] {
        border-radius: 50px;
        color: #fff;
        border: 0px;
        padding: 5px 15px;
        cursor: pointer;
        font-size: 15px;
        color: #b1daf1;
        margin-bottom: 15px;
    }

.newsletter-element {
    width: 100%;
    border-radius: 3px;
    background: #fff;
    padding: 5px;
    border: 0px;
    margin-bottom: 20px;
}

    .newsletter-element i {
        color: #ccc;
        font-size: 16px;
        padding: 5px;
    }

.newsletter input[type=text]:before {
    content: "\f073";
    font-family: FontAwesome;
    color: #000;
}

/* footer */
footer.main .links {
    padding: 20px 0px;
    border-top: 1px solid #e9ecef;
}

    footer.main .links ul {
        width: 18.4%;
        float: left;
        margin-right: 2%;
        list-style: none;
    }

        footer.main .links ul:last-child {
            margin-right: 0%;
        }

        footer.main .links ul li:first-child {
            font-size: 14px;
            color: #2b8ec2;
        }

        footer.main .links ul li a {
            color: #90999f;
            font-size: 12px;
            display: block;
            padding: 2px;
            text-decoration: none;
        }

            footer.main .links ul li a:hover {
                text-decoration: underline;
            }

/* sub footer */
footer.main .sub {
    padding: 20px 0px;
    border-top: 1px solid #e9ecef;
    color: #2b8ec2;
}

/* results */
.highlight-container {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #bdd7e7;
    color: #fff;
}

    .highlight-container h1 {
        color: #fff;
        font-weight: 600;
    }

        .highlight-container h1 em {
            font-style: normal;
            font-weight: 300;
            color: #a1deff;
        }

    .highlight-container .trip {
        border-radius: 4px;
        background: #2c4665;
    }

.trip .depart, .trip .arrive, .trip .action {
    float: left;
    padding: 20px;
}

.trip .depart, .trip .arrive {
    width: 38%;
}

.trip .action {
    width: 24%;
    padding-top: 40px;
}

.trip .arrive {
    background: #465f7e;
}

    .trip .depart span:first-child, .trip .arrive span:first-child {
        color: #a1deff;
        font-weight: 600;
    }

.trip .action {
    text-align: center;
}

    .trip .action a {
        padding: 10px 25px;
        color: #fff;
        text-decoration: none;
        font-size: 16px;
        font-weight: 600;
        border-radius: 100px;
    }

        .trip .action a:before {
            content: "\f002";
            font-family: FontAwesome;
            margin-right: 5px;
        }

.result-info, .best-price {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e9ecef;
}

    .result-info h1 {
        font-size: 25px;
        color: #365577;
        font-weight: 700;
    }

    .result-info h2 {
        font-size: 14px;
        color: #0277bf;
        font-weight: 600;
    }

    .best-price .alert h1 {
        color: #8bc53e;
        font-size: 25px;
        font-weight: 700;
    }

        .best-price .alert h1:before {
            content: "Best price";
            color: #365577;
            font-size: 22px;
            margin-right: 5px;
            font-weight: 600;
        }

    .best-price .sort {
        text-align: right;
    }

        .best-price .sort select {
            padding: 5px 10px;
            border-radius: 3px;
            border: 1px solid #d9dee2;
            width: 100px;
            margin-left: 10px;
        }

.result-listing .result {
    padding: 10px;
    margin-bottom: 20px;
    border-radius: 4px;
}

    .result-listing .result ul {
        float: left;
        list-style: none;
    }

.results .a-flight {
    border: 4px solid #fff;
}

.result-listing .result ul:nth-child(1), .result-listing .result ul:nth-child(3) {
    width: 15%;
}

.result-listing .result ul:nth-child(2), .result-listing .result ul:nth-child(4), .result-listing .result ul:nth-child(5) {
    width: 23.3%;
}

.result-listing .result ul {
    border-right: 1px solid #fff;
    height: 180px;
    background: #e9ecef;
}

    .result-listing .result ul:first-child {
        border-left: 0px;
    }

    .result-listing .result ul:last-child {
        border-right: 0px;
    }

    .result-listing .result ul li {
        padding: 8px;
        background: #e9ecef;
    }

.result-listing .result {
    background: #f9f9f9;
}

.result-listing div:first-child.result {
    background: #c1dfef;
}

.result-listing .result ul:nth-child(even) {
    border-right: 5px solid #fff;
}

.result-listing .result ul li.blue {
    border-bottom: 3px solid #264971;
    color: #fff;
    height: 50px;
    font-weight: 600;
    background: #2e92c7;
    background-image: -moz-linear-gradient( 90deg, rgb(38,136,187) 0%, rgb(55,157,212) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(38,135,186) 0%, rgb(55,157,212) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(38,135,186) 0%, rgb(55,157,212) 100%);
}

    .result-listing .result ul li.blue span {
        display: block;
    }

        .result-listing .result ul li.blue span:last-child {
            font-size: 11px;
            font-weight: 600;
            color: #a1deff;
        }

.result-listing .result ul:first-child li.blue {
    border-radius: 4px 0px 0px 0px;
}

.result-listing .result ul:last-child li.blue {
    border-radius: 4px 4px 0px 0px;
}

.result-listing .result ul:nth-child(2) li.blue, .result-listing .result ul:nth-child(4) li.blue {
    border-radius: 0px 4px 0px 0px;
}

.result-listing .result ul:nth-child(3) li.blue {
    border-radius: 4px 0px 0px 0px;
}

section.result-listing .result ul li ul {
    float: none;
    width: 100% !important;
    height: auto;
}

.result-listing .result ul ul li {
    padding: 0px;
}

.result ul li.times {
    background: #d9dee2;
    border-bottom: 1px solid #c8d0d9;
}

    .result ul li.times span {
        display: block;
    }

        .result ul li.times span:first-child {
            font-size: 18px;
            font-weight: 600;
            color: #365577;
        }

        .result ul li.times span:last-child {
            font-size: 14px;
            font-weight: 300;
            color: #3398ce;
        }

        .result ul li.times span.alert:after {
            content: "\f071";
            font-family: FontAwesome;
            margin-left: 5px;
            color: #f18200;
        }

.result ul li.cost {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    color: #365577;
}

.result ul li.flights {
    text-align: center;
}

    .result ul li.flights .ryanair {
        color: #0c306e;
        font-weight: 600;
    }

    .result ul li.flights .aerlingus {
        color: #8bc53e;
        font-weight: 600;
    }

    .result ul li.flights ul li:nth-child(2) {
        color: #a4a4a4;
        font-weight: 600;
        margin-bottom: 30px;
    }

    .result ul li.flights ul li:nth-child(3) {
        color: #0c306e;
        font-weight: 600;
    }

    .result ul li.flights ul li:nth-child(4) {
        color: #3e91ca;
    }

.result ul li.action {
    text-align: center;
}

    .result ul li.action span {
        display: block;
        margin-bottom: 10px;
    }

        .result ul li.action span:first-child {
            text-align: center;
            font-size: 30px;
            font-weight: 700;
            color: #365577;
        }

        .result ul li.action span a.btn {
            padding: 6px 25px;
            color: #fff;
            text-decoration: none;
            border-radius: 100px;
            font-size: 16px;
        }

        .result ul li.action span:last-child a {
            font-size: 12px;
            color: #7b8287;
        }

/* facets */
.filter-results h1 {
    padding: 15px;
    border-radius: 4px 4px 0px 0px;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}

.filter-results h2 {
    background: #264971;
    border-bottom: 1px solid #366c94;
    border-top: 1px solid #366c94;
    font-size: 14px;
    padding: 10px 15px;
    color: #93cff0;
    font-weight: 600;
}

    .filter-results h2:first-child {
        border-top: 0px;
    }

.filter-results .facet {
    background: #365577;
    border-bottom: 1px solid #2e4c6e;
    padding: 10px 15px;
    color: #fff;
    font-weight: 600;
}

    .filter-results .facet ul {
        list-style: none;
    }

        .filter-results .facet ul li {
            margin-bottom: 5px;
        }

            .filter-results .facet ul li label {
                margin-left: 5px;
            }

/* load more */
.load-more {
    text-align: center;
    margin-bottom: 20px;
}

    .load-more a {
        color: #365577;
        padding: 5px 15px;
        border-radius: 3px;
        border: 1px solid #d9dee2;
        text-decoration: none;
        font-weight: 600;
    }

/*Scott CSS changes for alt search box
.search .p1{background:#ececec;}
.form-section .element span:nth-child(2){ background:#2c4665;}
.form-section .element span{color:#fff;}
.search label{color:#298bbf;}
.pass .kids label:after, .pass .infants label:after{ color:#298bbf;}

.search .flight-type label{color:#298bbf;}
.search .p2{background:#7b7f82;}
.search h2{ color:#fff;}
.search .p2 .flight-type label{color:#fff;}*/

.result-listing .result ul {
    border-right: 0px;
}
/*.times, li.cost{ border-left:1px solid #fff;} */
.result ul li.cost {
    padding-bottom: 17px;
}

.times .col-6 {
    text-align: center;
}

.result-listing .result ul:first-child li.blue {
    padding-top: 15px;
    font-size: 14px;
}

.result-listing .result ul li.blue span:last-child {
    padding-top: 7px;
    font-size: 14px;
}

.result-listing .result ul:nth-child(3) li.blue {
    padding-top: 15px;
    font-size: 14px;
}

.result-listing .result ul:last-child li.blue {
    padding-top: 15px;
}

/* standard content */
.url-path {
    color: #343434;
    font-size: 12px;
    font-weight: 600;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #ccc;
}

    .url-path a {
        color: #369cd3;
        text-decoration: none;
    }

.standard-content {
    background: #fff;
    padding: 20px;
    border-radius: 3px;
    margin-bottom: 40px;
}

    .standard-content h1 {
        font-size: 25px;
        color: #365577;
        font-weight: 700;
    }

    .standard-content h2 {
        font-size: 18px;
        color: #0277bf;
        font-weight: 600;
    }

    .standard-content h3 {
        font-size: 14px;
        color: #8bc53e;
        font-weight: 600;
    }

    .standard-content h1, .standard-content h2, .standard-content h3, .standard-content p, .standard-content ul {
        padding-bottom: 10px;
    }

    .standard-content ul {
        margin-left: 15px;
    }

    .standard-content a {
        color: #2B8EC2;
    }

    .standard-content p:first-of-type {
        font-style: italic;
    }

.sub-nav ul {
    list-style: none;
}

    .sub-nav ul li span {
        padding: 15px;
        border-radius: 4px 4px 0px 0px;
        color: #fff;
        font-size: 20px;
        font-weight: 600;
        display: block;
    }

    .sub-nav ul li ul li a {
        background: #fff;
        display: block;
        font-size: 13px;
        padding: 10px;
        border-bottom: 1px solid #eaeaea;
        text-decoration: none;
    }

        .sub-nav ul li ul li a:hover {
            background: #f9f9f9;
        }

            .sub-nav ul li ul li a:hover:after {
                content: "\f0da";
                float: right;
                font-family: FontAwesome;
                margin-top: 2px;
            }

/* modal pop */
.modal-container {
    background: #fff;
    padding: 20px;
    border-radius: 3px;
    height: 100%;
}

    .modal-container h1 {
        font-size: 25px;
        color: #365577;
        font-weight: 700;
    }

    .modal-container h2 {
        font-size: 16px;
        color: #3297cd;
        font-weight: 300;
        margin-bottom: 20px;
    }

.new-close {
    position: absolute;
    top: 30px;
    right: 30px;
    font-size: 30px;
    cursor: pointer;
    color: #365577;
}

    .new-close:hover {
        color: #0277bf;
    }

.bound-panel {
    padding: 30px;
    padding-top: 10px;
    background: #e9f2f7;
    border-radius: 4px;
    margin-bottom: 20px;
}

    .bound-panel .breakdown ul {
        list-style: none;
    }

    .bound-panel h1 {
        color: #676b6f;
        font-size: 18px;
        font-weight: 600;
        margin-bottom: 10px;
    }

    .bound-panel .breakdown > ul {
        float: left;
        background: #e9ecef;
        height: 220px;
    }

        .bound-panel .breakdown > ul > li:first-child {
            padding: 10px;
            height: 60px;
            font-weight: 600;
        }

        .bound-panel .breakdown > ul:first-child {
            border-radius: 4px 0px 0px 4px;
        }

        .bound-panel .breakdown > ul:last-child {
            border-radius: 0px 4px 4px 0px;
        }

    .bound-panel .breakdown {
        background: #fff;
        padding: 5px;
        border-radius: 4px;
    }

        .bound-panel .breakdown > ul:first-child li:first-child {
            border-radius: 4px 0px 0px 0px;
        }

        .bound-panel .breakdown > ul:last-child li:first-child {
            border-radius: 0px 4px 0px 0px;
        }

        .bound-panel .breakdown > ul > li:first-child {
            color: #fff;
        }

        .bound-panel .breakdown > ul > li:first-child {
            border-bottom: 2px #264971 solid;
        }

        .bound-panel .breakdown > ul:first-child li {
            border-left: 0px;
        }

        .bound-panel .breakdown > ul:last-child li {
            border-right: 0px;
        }

        .bound-panel .breakdown > ul {
            margin-right: 0.5%;
        }

            .bound-panel .breakdown > ul:last-child {
                margin-right: 0%;
            }

            .bound-panel .breakdown > ul:first-child {
                width: 14.5%;
            }

            .bound-panel .breakdown > ul:nth-child(2) {
                width: 24.5%;
            }

            .bound-panel .breakdown > ul:nth-child(3) {
                width: 39.5%;
            }

            .bound-panel .breakdown > ul:nth-child(4) {
                width: 20%;
            }

        .bound-panel .breakdown ul li.flights {
            text-align: center;
            padding: 10px;
        }

            .bound-panel .breakdown ul li.flights .ryanair {
                color: #0c306e;
                font-weight: 600;
            }

            .bound-panel .breakdown ul li.flights .aerlingus {
                color: #8bc53e;
                font-weight: 600;
            }

            .bound-panel .breakdown ul li.flights ul li:nth-child(2) {
                color: #a4a4a4;
                font-weight: 600;
            }

            .bound-panel .breakdown ul li.flights ul li {
                margin-bottom: 10px;
            }

.breakdown .bound-label {
    display: block;
}

.breakdown .bound-data {
    display: block;
    color: #8ecff3;
}

.breakdown .sub-costs ul li {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #b8c3d0;
    padding: 5px;
}

    .breakdown .sub-costs ul li:first-child {
        border-top: 0px;
    }

    .breakdown .sub-costs ul li:last-child {
        font-weight: 700;
        font-size: 18px;
        border-bottom: 0px;
    }

.breakdown ul li .times {
    background: #d9dee2;
    border-bottom: 1px solid #c8d0d9;
    padding: 10px;
    border-left: 0px;
}

    .breakdown ul li .times span {
        display: block;
    }

        .breakdown ul li .times span:first-child {
            font-size: 18px;
            font-weight: 600;
            color: #365577;
        }

        .breakdown ul li .times span:last-child {
            font-size: 14px;
            font-weight: 300;
            color: #3398ce;
        }

        .breakdown ul li .times span.alert:after {
            content: "\f071";
            font-family: FontAwesome;
            margin-left: 5px;
            color: #f18200;
        }

.breakdown ul li.addition-time {
    padding: 10px;
}

.addition-time .travel-time, .addition-time .transfer-time {
    display: block;
    color: #264971;
    font-weight: 600;
}

    .addition-time .travel-time:after {
        content: " travel time";
        font-weight: 400;
        color: #3e91ca;
    }

    .addition-time .transfer-time:after {
        content: " transfer";
        font-weight: 400;
        color: #3e91ca;
    }

.consider-options {
    padding-top: 20px;
    position: relative;
    background: #fff;
    border-radius: 0px 0px 4px 4px;
}

    .consider-options > ul {
        float: left;
        width: 20%;
        text-align: center;
        list-style: none;
        font-size: 13px;
        font-weight: 600;
    }

        .consider-options > ul li:first-child {
            padding-top: 20px;
        }

        .consider-options > ul li:last-child {
            padding: 10px 0px 20px 0px;
        }

    .consider-options span[data]:after {
        content: attr(data);
        padding: 5px 0px;
        color: #7eb931;
        position: absolute;
        left: 0px;
        font-size: 13px;
        font-weight: 600;
        top: 5px;
        z-index: 20;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        opacity: 0;
        -moz-transition: all 0.5s linear;
        width: 100%;
    }

    .consider-options span[data]:hover:after {
        opacity: 1;
    }

    .consider-options img {
        cursor: pointer;
    }

.baggage-alert {
    position: relative;
}

    .baggage-alert .bag-pop {
        position: absolute;
        bottom: 40px;
        left: -30px;
        background: red;
        padding: 10px;
        width: 200px;
        border-radius: 4px;
        background: #fff;
        border: 2px solid #264971;
        display: none;
    }

        .baggage-alert .bag-pop span {
            display: block;
            font-size: 11px;
        }

        .baggage-alert .bag-pop i {
            color: #264971;
            position: absolute;
            bottom: -12px;
            left: 47.5%;
            font-size: 18px;
        }

.bag-pop .col-4 {
    padding: 5px 3px;
    border-radius: 3px;
    margin-bottom: 3px;
}

.bound-accept {
    text-align: center;
}

    .bound-accept a.btn {
        border-radius: 100px;
        padding: 5px 20px;
        text-decoration: none;
        font-size: 20px;
        color: #fff;
        font-weight: 600;
    }

.final-flight {
    border-bottom: 1px solid #E9ECEF;
    margin-bottom: 20px;
}

    .final-flight .breakdown ul {
        list-style: none;
    }

    .final-flight .breakdown > ul {
        float: left;
        list-style: none;
    }

    .final-flight .breakdown > ul {
        margin-right: 0.5%;
    }

        .final-flight .breakdown > ul:first-child {
            width: 24.5%;
        }

        .final-flight .breakdown > ul:nth-child(2) {
            width: 34.5%;
        }

        .final-flight .breakdown > ul:last-child {
            width: 40%;
            margin-right: 0%;
        }

        .final-flight .breakdown > ul li:first-child {
            padding: 10px;
            height: 60px;
            font-weight: 600;
        }

        .final-flight .breakdown > ul > li:first-child {
            color: #fff;
        }

        .final-flight .breakdown > ul:first-child li:first-child {
            border-radius: 4px 0px 0px 0px;
        }

        .final-flight .breakdown > ul:last-child li:first-child {
            border-radius: 0px 4px 0px 0px;
        }

        .final-flight .breakdown > ul:first-child {
            border-radius: 0px 0px 0px 4px;
        }

        .final-flight .breakdown > ul:last-child {
            border-radius: 0px 0px 4px 0px;
        }

    .final-flight .breakdown > ul {
        float: left;
        background: #e9ecef;
        height: 200px;
    }

    .final-flight .final-cost {
        font-size: 40px;
        padding: 10px;
        padding-top: 40px;
        font-weight: 600;
        text-align: center;
        color: #2c4665;
    }

        .final-flight .final-cost:after {
            content: "pp";
            margin-left: -10px;
            font-weight: 300;
            color: #369bd1;
        }

    .final-flight .breakdown ul li.flights {
        text-align: center;
        padding: 10px;
    }

        .final-flight .breakdown ul li.flights .ryanair {
            color: #0c306e;
            font-weight: 600;
        }

        .final-flight .breakdown ul li.flights .aerlingus {
            color: #8bc53e;
            font-weight: 600;
        }

        .final-flight .breakdown ul li.flights ul li:nth-child(2) {
            color: #a4a4a4;
            font-weight: 600;
        }

        .final-flight .breakdown ul li.flights ul li {
            margin-bottom: 10px;
        }

    .final-flight .ar {
        padding: 20px 0px;
    }

        .final-flight .ar a.btn {
            border-radius: 100px;
            padding: 5px 20px;
            text-decoration: none;
            font-size: 16px;
            color: #fff;
            font-weight: 600;
        }

.social {
    border: 2px solid #d9dee2;
    border-radius: 3px;
    margin-bottom: 20px;
}

    .social .signup, .social .share {
        float: left;
        width: 50%;
        padding: 20px;
    }

    .social .signup {
        border-right: 2px #d9dee2 solid;
    }

        .social .signup input[type=submit] {
            border-radius: 50px;
            color: #fff;
            border: 0px;
            padding: 5px 15px;
            cursor: pointer;
            font-size: 15px;
            color: #b1daf1;
            margin-bottom: 15px;
        }


    .social h1 {
        font-size: 20px;
        color: #369cd2;
        font-weight: 600;
    }

    .social h2 {
        font-size: 15px;
        color: #2c4665;
        font-weight: 400;
        margin-bottom: 20px;
    }

    .social input[type=text] {
        background: #eceef1;
        padding: 10px;
        border: 1px solid #d9dee2;
        border-radius: 4px;
        width: 250px;
    }

    .social input[type=button] {
        border-radius: 100px;
        color: #b1daf1;
        border: 0px;
        padding: 10px 20px;
        font-weight: 600;
        margin-left: 10px;
    }

    .social .promos {
        padding-top: 20px;
        font-weight: 600;
        font-size: 12px;
        color: #2c4665;
    }

.tell-your-friends {
    margin-bottom: 20px;
}

.tyf-header {
    background: #365577;
    padding: 20px;
}

    .tyf-header h1 {
        color: #fff;
        font-size: 24px;
        font-weight: 700;
    }

    .tyf-header h2 {
        color: #c8eafc;
        font-size: 15px;
        font-weight: 300;
    }

.steps {
    padding: 20px;
    border: 2px solid #d9dee2;
    border-top: 0px;
    border-radius: 0px 0px 4px 4px;
}

    .steps ol {
        list-style: inside none;
        counter-reset: li;
    }

    .steps li {
        padding: 8px;
        margin-bottom: 5px;
        border-radius: 100px;
        color: #fff;
        position: relative;
        padding-left: 40px;
    }

        .steps li:before {
            position: absolute;
            counter-increment: li;
            background: #fff;
            text-align: center;
            border-radius: 100%;
            color: #8bc53e;
            padding: 6px;
            font-style: italic;
            padding-top: 4px;
            height: 16px;
            width: 14px;
            font-weight: 700;
            left: 5px;
            top: 4px;
            z-index: 10;
            content: counter(li);
        }

header.main ul li a i {
    font-size: 25px;
}

header.main ul li:last-child a, header.main ul li:nth-last-child(2) a, header.main ul li:nth-last-child(3) a {
    padding: 5px;
}

/* home amends for sharethis */

.search {
    margin-top: 120px;
}

.plugin {
    padding-top: 40px;
}

.sharethis {
    margin-top: 100px;
    text-align: center;
}

.sub-share-this {
    float: right;
    position: relative;
    margin-top: -50px;
}

.stButton .stButton_gradient {
    height: 24px !important;
}

.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {
    height: 24px !important;
}

/* amends for live results and refresh */
.action .result-detail a {
    font-size: 12px;
    color: #7b8287;
}

.action .result-select a.btn {
    padding: 4px 18px;
    color: #fff;
    text-decoration: none;
    border-radius: 100px;
    font-size: 13px;
}

.live-results {
    margin-top: 15px;
}

    .live-results i {
        color: green;
    }


/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba( 255, 255, 255, .8 ) url('../img/ajax-loader.gif') 50% 50% no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;
}

    /* Anytime the body has the loading class, our
   modal element will be visible */
    body.loading .modal {
        display: block;
    }



/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000 !Important;
    background-color: #ffeeee !Important;
}

.validation-summary-errors {
    margin-left: 30%;
    margin-right: auto;
    width: 50%;
    padding: 10px;
    padding-left: 30px;
    display: inline-block;
    color: #343434;
    border: 2px solid;
    border-radius: 3px;
    margin: 10px 0px 20px 0px;
    text-shadow: 0px 1px 0px #fff;
    line-height: 1.2;
    border-color: red;
    color: #562525 !important;
}

    .validation-summary-errors:before {
        content: "Please correct the errors below:";
        font-weight: 600;
        margin-bottom: 5px;
        font-size: 14px;
        color: red;
        display: block;
    }

.validation-summary-valid {
    display: none;
}

.form-section .element span:last-child, .form-section .element span:nth-child(2) {
    height: 43px;
}

.pass .adults select, .pass .infants select, .pass .kids select, .search .p2 select {
    margin-top: 2px;
}

.col-4 .times {
    border-left: 0px;
}

.extras-header {
    padding: 10px;
    margin-top: 20px;
    color: #fff;
    font-weight: 600;
    font-size: 13px;
    border-radius: 4px 4px 0px 0px;
}

span.hint {
    color: green;
    font-style: italic;
    display: block;
    font-size: 11px;
    font-weight: 400;
}

.labelDisabled {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
}

.bound-panel .ar a.btn {
    border-radius: 100px;
    padding: 5px 20px;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    display: inline-block;
    margin-top: 20px;
}

.price-details-container {
    padding: 0px;
    background: none;
}
/* sizing amends */
.result-listing .result ul {
    height: 160px;
}

.result ul li.flights ul li:nth-child(2) {
    margin-bottom: 16px;
}

.result ul li.flights ul li:nth-child(4) {
    font-size: 12px;
}

.result ul li.cost, .result ul li.action span:first-child {
    font-size: 20px;
}

.result ul li.times span:first-child, .breakdown ul li .times span:first-child {
    font-size: 14px;
}

li.times, li.cost {
    border-left: 1px solid #fff;
}

.share-results {
    padding-top: 7px;
}

.new-price {
    padding: 0px;
    padding-top: 5px;
    border: 0px;
}

.final-flight .final-cost, .final-flight .final-cost:after {
    font-size: 30px;
    font-weight: 700;
}
/* tips */
.tipage .pop {
    padding: 5px;
    font-size: 11px;
    border-radius: 3px;
    background: #000;
    display: none;
    color: #fff;
    position: absolute;
    top: -25px;
    left: 0px;
    width: 100%;
    text-align: center;
}

    .tipage .pop:after {
        content: "\f0d7";
        font-family: fontawesome;
        color: #000;
        position: absolute;
        bottom: -12px;
        left: 49%;
        font-size: 20px;
    }

.bags h2 {
    cursor: pointer;
}

    .bags h2:after {
        content: "\f05a";
        font-family: FontAwesome;
        float: right;
        margin-top: 5px;
        color: #fff;
    }

/* amends feedback @aoife */
.locs .element span:nth-child(2) {
    width: 22%;
}

.locs .element span:last-child {
    width: 78%;
}

.facet h3 {
    color: #fff;
    font-weight: 600;
    font-size: 13px;
    margin-bottom: 15px;
}

    .facet h3:before {
        content: "\f017";
        margin-right: 3px;
        font-family: fontawesome;
        font-weight: normal;
    }

.facet .irs-grid-text {
    color: #fff;
}

.facet .irs-grid-pol, .facet .irs-from, .facet .irs-to {
    background: #3398ce;
}

.facet span.irs {
    margin-bottom: 15px;
}

.result h1 {
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 10px;
    color: #264971;
}

.result-listing .result ul {
    border-radius: 3px 3px 0px 0px;
}

.results .a-flight {
    background: #fff;
}

/* one way alt view */
.result-listing .one-way ul:nth-child(3), .result-listing .one-way ul:nth-child(4) {
    display: none;
}

.result-listing .one-way ul:nth-child(1) {
    width: 23.3%;
}

.result-listing .one-way ul:nth-child(2) {
    width: 43.3%;
}

.result-listing .one-way ul:nth-child(5) {
    width: 33.4%;
}
/* sizing amends */
.result-listing .result ul {
    height: 160px;
}

.result ul li.flights ul li:nth-child(2) {
    margin-bottom: 16px;
}

.result ul li.flights ul li:nth-child(4) {
    font-size: 12px;
}

.result ul li.cost, .result ul li.action span:first-child {
    font-size: 20px;
}

.result ul li.times span:first-child, .breakdown ul li .times span:first-child {
    font-size: 14px;
}

li.times, li.cost {
    border-left: 1px solid #fff;
}

.share-results {
    padding-top: 7px;
}

.new-price {
    padding: 0px;
    padding-top: 5px;
    border: 0px;
}

.final-flight .final-cost, .final-flight .final-cost:after {
    font-size: 30px;
    font-weight: 700;
}
/* tips */
.tipage .pop {
    padding: 5px;
    font-size: 11px;
    border-radius: 3px;
    background: #000;
    display: none;
    color: #fff;
    position: absolute;
    top: -25px;
    left: 0px;
    width: 100%;
    text-align: center;
}

    .tipage .pop:after {
        content: "\f0d7";
        font-family: fontawesome;
        color: #000;
        position: absolute;
        bottom: -12px;
        left: 49%;
        font-size: 20px;
    }

.bags h2 {
    cursor: pointer;
}

    .bags h2:after {
        content: "\f05a";
        font-family: FontAwesome;
        float: right;
        margin-top: 5px;
        color: #fff;
    }

/* amends feedback @aoife */
.locs .element span:nth-child(2) {
    width: 22%;
}

.locs .element span:last-child {
    width: 78%;
}

.facet h3 {
    color: #fff;
    font-weight: 600;
    font-size: 13px;
    margin-bottom: 15px;
}

    .facet h3:before {
        content: "\f017";
        margin-right: 3px;
        font-family: fontawesome;
        font-weight: normal;
    }

.facet .irs-grid-text {
    color: #fff;
}

.facet .irs-grid-pol, .facet .irs-from, .facet .irs-to {
    background: #3398ce;
}

.facet span.irs {
    margin-bottom: 15px;
}

.result h1 {
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 10px;
    color: #264971;
}

.result-listing .result ul {
    border-radius: 3px 3px 0px 0px;
}

.results .a-flight {
    background: #fff;
}

/* one way alt view */
.result-listing .one-way ul:nth-child(3), .result-listing .one-way ul:nth-child(4) {
    display: none;
}

.result-listing .one-way ul:nth-child(1) {
    width: 23.3%;
}

.result-listing .one-way ul:nth-child(2) {
    width: 43.3%;
}

.result-listing .one-way ul:nth-child(5) {
    width: 33.4%;
}

.tipage .pop i {
    position: absolute;
    right: -2px;
    top: -2px;
    color: #4094d8;
    font-size: 16px;
    cursor: pointer;
}

/* amends respond */
.results .col-3 .filter-results h1 i {
    display: none;
}

a.logo {
    width: 300px;
    display: block;
}

    a.logo img {
        width: 100%;
        display: block;
    }

.home a.logo {
    margin: auto;
}




/* popup amends to suit detail */
.result-info .bound-panel {
    margin-top: 20px;
    padding: 10px;
}

.bound-panel {
    display: block;
}

.mobile-bound-panel {
    display: none;
}

.consider-options img {
    width: 23px;
    height: 23px;
}